@charset "utf-8";
input:focus,textarea:focus{outline:none;}
/*新闻详情*/
.news_bl{margin-top: 10px;margin-right:1%;text-align: right;line-height:20px;font-size:10px;color:#929292;}
.header03{height: 20px;line-height: 20px;border-bottom: 1px solid #696969;}
.num_news_ask{background: url(//file.thepaper.cn/wap/v6/img/num_news_ask.png) no-repeat;background-size: 13px 13px;font-size:13px;color: #00a5eb;margin-top:3px;}
.num_news_ask2{min-width: 4px;height: 13px;position: absolute;right: 10px;top: 13px;background: url(//file.thepaper.cn/wap/v6/img/comment_num.png) no-repeat left center;background-size: 13px 13px;line-height:15px;padding-left:16px;font-size:13px;cursor:pointer;color:#646464;display:block;}
.news_content{padding:0 20px;}
.input_iask{width:545px;padding:10px;border-radius: 4px;height: 80px;border: 1px solid #d3d3d3;-webkit-box-shadow: 1px 1px 31px 0px #eaeaea inset;box-shadow:  1px 1px 3px 0px #eaeaea inset;font-size: 14px;font-family: "Microsoft Yahei";word-wrap: break-word;overflow-y:auto; display: block;}
.t_newsinfo{font-size: 22px;color: #000;line-height: 30px;margin:10px 0 6px;border-bottom: 1px solid #e9e9e9; padding-bottom: 20px; text-align:justify;}
.about_news{font-size: 11px;line-height: 15px;color: #636363;position:relative;}
.share_news{margin:12px 0 10px;overflow: hidden;}
.share_news a{width: 30px;height: 30px;float:left;margin-right: 15px;}
.news_part{margin-bottom: 20px;line-height:28px;color:#000000;font-size:16px;font-family: "微软雅黑";-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;}
.news_part *{font-size:16px;}
.news_part_father{position:relative;margin-bottom: 88px;}
.news_part_all{
    display:none;font-size: 0.28rem;color: #01a5ec;width: 100%;text-align: center;position: absolute;bottom: 0;
    line-height: 394px;height: 160px;background-image: -webkit-linear-gradient(top,hsla(0,0%,100%,0),#fff);background-image: linear-gradient(180deg,hsla(0,0%,100%,0),#fff);
}
.news_part_all span{
    background: url(//file.thepaper.cn/wap/v6/img/clickMore@2x.png) no-repeat;display: inline-block;width: 0.2rem;height: 0.2rem;background-size: 0.2rem;
}
.news_part img{width: 100% !important;height:auto !important;padding:5px 0;}
.news_part .contheight{width: 100%;height:20px;}
.news_part u{text-decoration: none;padding: 1px 0;border-bottom: 1px solid #333333;}
.news_part .image_desc{color: #929292; font-size: 14px !important; padding-bottom: 20px; line-height: 18px;}
.picv {margin: 5px auto;position: relative}
.picv img {width: 100%}
.picv .m {width: 30px;height: 30px;/*background: url(//file.thepaper.cn/wap/v6/img/m.png) no-repeat;background-size:30px 30px;*/position: absolute;left: 45%;top: 45%;display: block;}
.p_lanmu{text-align: center;margin-bottom: 30px;}
.name_lanmu{width: 30px;height: 30px;line-height: 30px;padding-left:20px;background: url(//file.thepaper.cn/wap/v6/img/pic_lanmu.png) no-repeat;background-size: 30px 100%;}
.fp_lanmu{height: 24px;line-height: 24px;font-size: 24px;}
.fp_lanmu img{height: 24px;margin:-1px 6px 0 0;padding-right:6px;border-right: 1px solid #cbcbcb;}
.f_lanmu{height: 24px;line-height: 24px;font-size: 22px;color: #232323;}
.f_lanmu img{height: 24px;margin:-3px 6px 0 0;}
.news_ad{margin-bottom: 30px;}
.news_others_t{line-height: 30px;font-size: 20px;color: #555;background-color: #eceeed;padding:0 5px;margin-top:25px;}
.news_others{font-size: 18px;line-height: 26px;margin-bottom: 35px;padding:0 10px;}
.news_others p{line-height: 26px;border-bottom: 1px solid #dadada;color: #000;padding:6px 0;margin:0;}
.news_hotqusans{padding:10px 0;margin:5px 10px;}
.bdbtline{border-bottom: 1px solid #f0f0f0;}
.bdbtline1{ padding: 2px 0 0px; margin: 5px 0; border-bottom: 1px solid #e0e0e0; }
.news_hotqusans .qusans_title{line-height:12px;font-size: 10px;color: #00a5eb;}
.news_hotqusans .qusans_title span{float:right;color: #929292;}
.news_hotqusans .qusans_title em{width:12px;height:12px;margin-left:4px;display:inline-block;vertical-align: bottom;background: url(//file.thepaper.cn/wap/v6/img/user_v22.png) no-repeat 0 0px;background-size:auto 12px;}
.news_hotqusans .su_h2,
.news_hotqusans h2{line-height: 24px;font-size: 16px;margin: 2px 0 12px;color: #000000;}
.news_hotqusans .su_h2 a,
.news_hotqusans h2 a{color: #000000;}
.qusans_bdtitle{height: 16px;line-height: 16px;font-size: 15px;color: #555;padding:10px 0 6px 5px;background-color: #eceeee;}
.qusans_bd{}
.qusans_bd .qusans_bdl{width:20px;float:left;}
.qusans_bd .qusans_bdl img{margin:1px 0px;width:20px;}
.qusans_bd .qusans_bdl p{text-align:center;height: 16px;line-height: 16px;font-size: 10px;color: #929292;overflow:hidden;}
.qusans_bd .qusans_bdr{margin-left:0px;}
.qusans_bdr.floor_mopt .time+span{font-size:0.2rem}
.qusans_bd .qusans_bdr .su_h3,
.qusans_bd .qusans_bdr h3{line-height: 12px;font-size: 10px;color: #00a5eb;}
.qusans_bd .qusans_bdr .su_h3 em,
.qusans_bd .qusans_bdr h3 em{width:12px;height:12px;margin-left:4px;display:inline-block;vertical-align: top;background: url(//file.thepaper.cn/wap/v6/img/user_v22.png) no-repeat 0 0px;background-size:auto 12px;}
.qusans_bd .qusans_bdr .qusans_bdrtxt{line-height: 22px;font-size: 15px;color: #555555;padding:4px 0;word-break: break-all;word-wrap: break-word;}
.qusans_bd .qusans_bdr .qusans_bdrtxt span{font-size:1em;}
.qusans_bd .qusans_bdrmore {clear:both;cursor:pointer;background: url(//file.thepaper.cn/wap/v6/img/more.png) no-repeat center center;height: 18px;background-size:16px auto;padding:6px 4px;}
.qusans_bd .qusans_bdrmoreup{clear:both;cursor:pointer;background: url(//file.thepaper.cn/wap/v6/img/more_up.png) no-repeat center center;height: 18px;background-size:16px auto;padding:6px 4px;}
.qusans_bd .qusans_bdrtime{line-height: 16px;font-size: 12px;color: #929292;padding-left:26px;}
.qusans_bd .qusans_bdrtime span{float:right;color: #666666;}
.qusans_bd .qusans_bdrtime span.del{margin-right:20px;}
.qusans_bd .qusans_bdr span.hf{float: right;color: #888;font-size: 1em;margin-top: -12px;}
.qusans_next{line-height: 20px;font-size: 12px;color: #00a5eb;text-align:center;}
.qusans_next a{line-height: 20px;font-size: 12px;color: #00a5eb;}
.cont_video{width: 100% !important;height: 3.93rem !important;}
.ansright_contans{position: relative;margin:8px 0 6px;padding:8px 10px;border: 1px solid #e0e0e0;border-radius: 4px;}
.ansright_contans .point_top{position: absolute;left: 14px;top: -9px;z-index: 1;display: block;width:6px; height:9px;overflow:hidden;background: url(//file.thepaper.cn/wap/v6/img/point_top9.png) no-repeat;background-size:6px 9px;}
.ansright_contans .su_h3,
.ansright_contans h3{height:12px;line-height:12px;font-size:10px;font-weight: 400;color:#00a5eb;}
.ansright_contans .su_h3 em,
.ansright_contans h3 em{width:12px;height:12px;margin-left:4px;display:inline-block;vertical-align: bottom;background: url(//file.thepaper.cn/wap/v6/img/user_v22.png) no-repeat 0 0px;background-size:auto 12px;}
.ansright_contans .gl_cont{max-height:40px;line-height:20px;overflow:hidden;color:#888888;font-size: 14px;margin-top:4px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.ansright_contans .gl_cont.open{max-height:1000px;white-space:normal;text-overflow:normal;}
.tab_related{width: 281px;height: 32px;border:1px solid #a7a7a7;margin: 0 auto;border-radius: 5px;line-height: 32px;font-size: 18px;margin-bottom: 20px;overflow: hidden;}
.tab_related span{width: 140px;height: 32px;line-height: 32px;display: block;float: left;color:#a7a7a7;text-align: center;cursor:pointer;}
.tab_related span.ask_tab{border-right: 1px solid #a7a7a7;}
.tab_related span.ask_tabr{border-left: 1px solid #a7a7a7;}
.tab_related span.cur{background-color: #231815;color: #fff;}
.tab_related span.leftcur{border-top-left-radius:3px;border-bottom-left-radius:3px;border-right: 1px solid #a7a7a7;}
.tab_related span.rightcur{border-top-right-radius:3px;border-bottom-right-radius:3px;}

.sharenews_zan{margin:24px 0 24px;height: 40px;}
.sharenews_zan .sharenews{width: 75%;height: 40px;background-color: #01a5ec;float:left;border-radius:4px;}
.sharenews_zan .sharenews a{width: 33%;height: 32px;line-height: 32px;margin-top:4px;text-align:center;font-size:14px;color:#ffffff;border-right:1px solid #ffffff;float:left;overflow: hidden;}
.sharenews_zan .sharenews a img{height: 26px;}
.sharenews_zan .praise{width: 24%;height: 40px;text-align:center;background-color: #01a5ec;margin-left:2px;float:left;border-radius:4px;}
.sharenews_zan .praise a{width: 100%;height: 40px;line-height: 44px;display:block;font-size:16px;color:#ffffff;overflow: hidden;word-break:break-all;word-wrap:break-word;}
.sharenews_zan .praise a img{height: 26px;margin-top:-6px;vertical-align: text-top;}

.com_write{padding:0 10px;overflow: hidden;margin-bottom: 8px;}
.com_writeans{overflow: hidden;margin:20px 0 8px;}
.com_input{position: relative;overflow:hidden;margin-bottom:3px;border:1px solid #c8c8c8;}
.com_input textarea{padding:3px 2%;width: 96%;border-color:#efefef;font-size: 14px;}
.tip_com{width: auto;height: 14px;padding-left:15px;background: url(//file.thepaper.cn/wap/v6/img/pen.png) no-repeat;background-size: 14px 13px;position: absolute;color: #cacaca;font-size: 14px;top:8px;left: 6px;}
.bt_pub{width:50px;height: 25px;display: block;float: right;font-size: 14px;/*background-color: #b4b4b4;*/background-color: #00a4ea;margin: 4px 2px 0 0;line-height: 25px;text-align: center;color: #ffffff;}
.bt_pubans{width:50px;height: 25px;display: block;float: right;font-size: 14px;/*background-color: #b4b4b4;*/background-color: #00a4ea;margin: 4px -2px 0 0;line-height: 25px;text-align: center;color: #ffffff;}

.bt_pub1{width:50px;height: 26px;display: block;float: right;font-size: 15px;/*background-color: #b4b4b4;*/background-color: #00a4ea;margin-right: 2px;line-height: 26px;text-align: center;color: #ffffff;}
.list_com{padding: 0 10px 11px;}
.t_list_com{font-size: 18px;color: #00a5eb;line-height: 20px;padding: 0 3% 6px 3%;border-bottom: 1px solid #e0e0e0;}
.com_user{padding: 10px 3% 20px;border-bottom: 1px solid #e0e0e0;}
.name_user{font-size: 11px;color: #00a5eb;line-height: 17px;}
.num_zan{color: #777777;padding-left: 18px;background: url(//file.thepaper.cn/wap/v6/img/num_zan.png) no-repeat;background-size: 13px 13px;}
.num_zan_f{color: #777777;padding-left: 18px;background: url(//file.thepaper.cn/wap/v6/img/num_zan_f.png) no-repeat;background-size: 13px 13px;}
.txt_com{font-size: 14px;line-height: 22px;color: #000;margin-top: 3px;}
.news_hotask{margin-bottom: 15px;}
.user_wen{padding:4px 3% 0;width: 94%;border-bottom: 1px solid #e0e0e0;position: relative;}
.num_answer{float:right;color: #666666;font-size: 11px;}
.txt_wenti{font-size: 18px;color: #000;line-height: 26px;}
.wolaida{color: #666666;font-size: 11px;}
.tri_rig1{position:absolute;width:0; height:0; border-width:6px; border-color:transparent transparent #e0e0e0 transparent; border-style:dashed dashed solid dashed; overflow:hidden; bottom:0px; left:20px;}
.tri_rig2{position:absolute;width:0; height:0; border-width:6px; border-color:transparent transparent #fff transparent; border-style:dashed dashed solid dashed; overflow:hidden; bottom:-1px; left:20px;}
.user_da .name_user{margin-bottom: 8px;}
.huifu_zhankai{margin:0 auto;display:block;width:20px;}
.txt_da{color: #666;}
.hot_ans_more {text-align: center;}
.hot_ans_more a{color: #808080;font-size: 12px;}


.verticalAlign_topic {vertical-align: middle;display: inline-block;height: 90%;width: 1px;margin-left: -1px;}
.news_asktopic{padding-top: 10px;}
.news_user_bd{position:relative;margin-top: 20px;width: 100%;min-height:120px;background-color:#b9b9b9;background-repeat:no-repeat;background-size:cover;}
.news_user_bd img{width: 100%;display: block;}
.news_user_bd .user_name{position: absolute;top:30px;left:0px;z-index:99;width: 100%;text-indent:20px;color: #ffffff;line-height:12px;font-size: 12px;word-break:break-all;word-wrap:break-word;}
.news_user_bd .user_name span{width:12px;height:12px;margin-left:4px;display:inline-block;vertical-align: bottom;background: url(//file.thepaper.cn/wap/v6/img/user_v22.png) no-repeat 0 0px;background-size:auto 12px;}
.news_user_bd .user_profile{color: #ffffff;padding:0 10px;font-size: 24px;font-weight:normal;display: inline-block;vertical-align: middle;position: absolute;left: 8px;bottom: 45px;line-height: 30px;}
.news_user_bd .bgimg_mb{position: absolute;top:0;left:0;z-index:1;width:100%;height:100%;background: url(//file.thepaper.cn/wap/v6/img/bgimg_mb30.png) no-repeat;background-size:100% 100%;cursor:pointer;}
.news_user_bd .qd{width: 106px;height: 35px;background: #fff;margin: 0 !important;display: inline-block;line-height: 35px;font-size: 14px;color: #01a5ec;text-align: center;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;position: absolute;top: 20px;right: 20px;z-index: 50;}
.news_user_bd .user_bt{position: absolute;bottom:48px;left:0px;z-index:99;width:100%;height:35px;line-height:35px;font-size:14px;color:#01a5ec;text-align: center;}
.news_user_bd .user_bt a{width:106px;height:35px;background:#fff;margin: 0 !important;display: inline-block;line-height:35px;font-size:14px;color:#01a5ec;text-align: center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.news_user_bd .user_trbs{position: absolute;bottom:20px;left:0px;z-index:99;width:100%;height:13px;line-height:12px;font-size:12px;}
.news_user_bd .user_trbs a{margin-left:20px;height:13px;display:inline-block;color:#fff;}
.news_user_bd .user_trbs span{margin-left:6px;height:13px;color:#fff;}
.news_user_bd .user_trbs span.trbs_zan{padding-left:15px;min-width:8px;display:inline-block;line-height:15px;background: url(//file.thepaper.cn/wap/v6/img/news_ask_zan20.png) no-repeat left 0px;background-size:auto 12px;}
.news_topic{color: #00a5ec; font-size: 16px; font-family: Microsoft YaHei}
.top_word_relation{margin-bottom: 50px }
/*新相关推荐*/
.news_panel {padding:0 20px;margin-bottom: 0.4rem;margin-top: 0.2rem;padding-top: 0.4rem}
.news_ul li:last-child{border:none;}
.news_item {padding:0.2rem 0;border-bottom:1px solid rgba(240,240,240,0.8);}
.news_item .item_left{position:relative;width:1.5rem;float: left;}
.news_item .item_left .label{position: absolute; bottom: 1px; right:1px; color:#fff; padding:0px 5px;font-size:10px; background:rgba(0, 0, 0, 0.52);}
.news_item .item_left .label span{display:inline-block;  width:4px; margin-right:2px;height:4px; vertical-align:middle;background:red; border-radius:50%;}
.news_item .item_left .item_left_img{width:100%;}
.news_item .item_right{width:4.3rem;width: calc(100% - 1.7rem);float:right;}
.news_item .item_right .item_title{font-size: 16px;min-height: 0.8rem;margin-bottom: 0.2rem;}
.news_item .item_right .item_title a{color:#333;}
.news_item .item_right .item_right_footer{width:100%}
.news_item .item_right .item_right_footer>div{float: left;margin-right: 0.18rem;color: #999;font-size: 11px;}
.news_item .item_right .item_right_footer .news_open_app{color: #01a5ec;width: 1.6rem;padding: 0.02rem 0.01rem;margin: 0;float: right;}
.news_panel_title{width: 30%;text-align: center;position: relative;margin: 0.7rem auto 0.4rem;}
.news_panel_title .title{position: absolute;z-index: 10;background: #fff;left: 50%;top: -0.18rem;
transform: translate(-50%,0);-ms-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);
white-space: nowrap;font-size:0.28rem;padding: 0 10px;}
.news_panel_title .line{width: 100%;height: 2px;background: #000;}
/*热评论*/
.hot_talk{margin-top: 0.21rem;}
.hot_talk .user_header {position: relative;zoom: 1; }
.hot_talk .user_header img {width: 0.52rem;height: 0.52rem;border-radius: 50%;float: left;}
.hot_talk .hot_talk_item {padding: 0.15rem 0;}
.hot_talk .hot_talk_item:last-child .con{border:none;}
.hot_talk .name div:first-child {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.hot_talk .name {font-size: 0.21rem;font-weight: 700;margin-bottom: 0.1rem;margin-left: 0.26rem;word-break: break-all;float: left;width: calc(100% - 50px - 0.73rem);}
.hot_talk .user_time {margin-left: 0;font-weight: 500;color: #999999;}
.hot_talk .user_time span {background: url(//file.thepaper.cn/wap/v6/img/user_time_icon.png) no-repeat;background-size: 12px;margin: 0.03rem 0.07rem 0 0;display: block;float: left;width: 12px;height: 12px;}
.hot_talk .user_header_right {float: right;color: #00a5eb;}
.hot_talk .user_header_right .icon_praise {display: inline-block;width: 0.30rem;height: 0.30rem;margin-left: 5px;background: url(//file.thepaper.cn/wap/v6/img/v_praise.png) no-repeat;background-size: 0.30rem;float: right;}
.hot_talk .user_header_right .icon_praised {display: inline-block;width: 0.30rem;height: 0.30rem;margin-left: 5px;background: url(//file.thepaper.cn/wap/v6/img/v_praised.png) no-repeat;background-size: 0.30rem;float: right;}
.hot_talk .con {margin-left: 0.8rem;margin-top: 0.18rem;padding-bottom: 0.21rem;font-size: 0.24rem;color: #9c9c9c;word-break: break-all;border-bottom: 1px solid #c2c2c2;}
.hot_talk .con span {margin-bottom: 0.24rem;font-size: 0.24rem;}

.news_panel + .news_open_app{margin-top: 0.1rem ;}
.news_open_app{ border: 1px solid #01a5ec;text-align: center;color: #01a5ec;margin: 0.4rem auto;border-radius: 4px;padding: 0.15rem 0;font-size: 0.27rem;}
.news_open_app a{color: #01a5ec;}



/*栏目页*/
.newslist_lanmu .t_news{border-color: #231815;}

/*关于、友情链接等*/
.header04{background-color: #e4e7eb;border-bottom: none;}
.tt2{font-size: 14px;margin: 24px 0 8px 0;line-height: 20px;}
.about_p, .pp4{color: #000;font-size: 11px;line-height: 17px;}
.tt3{font-size: 18px;line-height: 24px;margin-top:20px;margin-bottom: 4px;}
.mingpian{border:1px solid #000;width: 100%;}
.mingpian tr td{padding:15px 0;}
.mingpian tr td p{margin-left: 22px;}
.mp_r p{padding-left: 12px;border-left: 1px solid #000;line-height: 18px;}
.pp4{line-height: 22px;}
.links{margin-top: 20px;}
.links td img{margin-bottom: 25px;}

/*2.0*/
.xiaxian{font-size:18px;text-align:center;margin-top:50px;color:#333333;}
#xxbottom{position:fixed;bottom:0;width:100%;}
.xiaxian_bk{width:150px;height:40px;border-radius:4px;margin: 25px auto 0px;}
.xiaxian_bk a{width:150px;height:40px;line-height:40px;text-align:center;color:#ffffff;font-size:18px;font-family:"微软雅黑";display:block;border-radius:4px;background:#01a5ec;}
.xiaxian_bk a:hover{color:#f2f2f2;background:#51c7f9;}
.p_xiaxian{font-size:18px;}
.back-to {bottom: 102px;right:20px;position:fixed;z-index:999;display:none;}
.back-to .back-top {background: url(//file.thepaper.cn/wap/v6/img/back_top.png) no-repeat scroll 0 0 transparent;background-size:41px 41px !important;display: block;float: right;height:41px;outline: 0 none;width: 41px;border:1px solid #cccccc;border-radius: 4px;opacity: 0.8;}
.back-to .back-top:hover {background-position: 0 0;opacity: 0.6;}


.atlas_360{margin:0px auto;position:relative;}
.atlas_360 a{display:block;position:relative;}
.atlas_360 a img{width:100%;margin:5px auto;}
.atlas_360 .atlas_360_txt{line-height:18px;font-size:14px;padding-bottom:14px;color: #000000;}
.atlas_360 .atlas_num{width:60px;height:26px;line-height:26px;font-size:18px;color:#ffffff;text-indent:38px;background: url(//file.thepaper.cn/wap/v6/img/atlas_num_bg.png) no-repeat 0 0;position:absolute;right:5px;bottom:60px;}
.atlas_360 .live_label{position: absolute;bottom: 15px; right: 10px;padding: .01rem .05rem;font-size: .18rem; border-radius: .04rem;text-align: center;color: #fff;background: rgba(0,0,0,0.3);}

.atlas_360 .live_now{color:rgb(255, 0, 0);margin-right:2px;}
.news_video_name{line-height:20px;font-size:14px;padding-bottom:14px;color: #666666;}

/**音频****/
.audioplayer > div { position: absolute;}
.audioplayer-playpause {width: 0.73rem;height: 0.73rem; top: 0.38rem;text-indent: -9999px; cursor: pointer;z-index: 2;}
.audioplayer-stopped .audioplayer-playpause a {width: 100%;height: 100%;display: block; background:url(//file.thepaper.cn/wap/v6/img/ibtn_bofang.png) no-repeat;background-size:98%;}
.audioplayer-playing .audioplayer-playpause a {width: 100%;height: 100%;display: block; background:url(//file.thepaper.cn/wap/v6/img/ibtn_zanting.png) no-repeat;background-size:98%;}
.audioplayer-time-current {left: 1.28rem;}
.audioplayer-time {text-align: center;z-index: 2;top: 1.08rem;}
.audioplayer-time-duration {right: 0.24rem;}
.audioplayer {
    background: #fff;height: 1.54rem;color: #999999;
    position: relative;z-index: 1;box-sizing: border-box;padding: 0.24rem;
    width: 5.88rem;width: 100%; border: 1px solid #DFDFDF;margin-bottom: 0.24rem;
}
.audioplayer-bar {height: 4px;background-color: #D8D8D8;cursor: pointer;z-index: 1;     width: calc(100% - 1.56rem);left: 1.3rem;top: 0.86rem;}
.audioplayer-bar div { width: 0;  height: 100%;  position: absolute;  left: 0; top: 0;}
.audioplayer-bar-loaded {z-index: 1;background: #99DBF7;}
.audioplayer-bar-played {background: #00A5EB;z-index: 2;}
.audioplayer *, .audioplayer *:before, .audioplayer *:after {
    -webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    -o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
    transition: color .25s ease, background-color .25s ease, opacity .5s ease;
}
.audioplayer-bar-played:after{content: ' ';background: url(//file.thepaper.cn/wap/v6/img/ibtn_jindutiao.png) no-repeat;background-size: 100%;width: 0.24rem;height: 0.24rem;display: block;position: absolute; right: -0.18rem;top: -0.08rem;z-index: 10;}
.audioplayer-volume{display:none;}
.audio_panel {position:relative;display:none;}
.audio_name{color: #333;font-size: 0.24rem;position: absolute;top: 0.34rem;z-index: 10;left: 1.32rem;width: 4.28rem;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
/*新增导语css*/
.news_lead{margin: 0 auto 15px;height:auto;}
.news_lead .news_lead_read{background-color:#eceeed; color:#000; font-size:15px; line-height:24px; padding:12px; position:relative; text-align: justify;}
.news_lead  strong{padding-right:5px; font-size:16px;}

/*bottom banner*/
#carousel_banner{left:0}
.bot_banner .slider { width: 100%;}
.bot_banner .slick-slide img {width:100%;height:100%;}
.bot_banner .slick-slide .cont_img{position:relative;float: left;width: 1.20rem;height:0.80rem;margin:0.12rem 0.1rem 0 0.14rem;}
.bot_banner .slick-prev:before,
.bot_banner .slick-next:before { color: black; }
.bot_banner .slick-slide {-ms-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;transition: all ease-in-out .3s; opacity: .2;}
.bot_banner .slick-current {opacity: 1; }
.bot_banner .slick-arrow {display: none !important; }
.bot_banner .cont{position: relative;}
.bot_banner #container{position: relative;}
.bot_banner  label{width: 0.3rem;height: 0.3rem;line-height: 0.3rem;position: absolute;top:-0.14rem;right:0.3rem;overflow: hidden;border-radius: 50%;background: rgb(81,81,81);text-align: center; color: rgb(168,168,168);}
.bot_banner  label span{display:block;width: 100%;height: 100%;}
.bot_banner .regular.slider{background: rgb(81,81,81);}
.bot_banner .slick-dots li{border-radius: 50%;width: 0.08rem;height: 0.08rem;margin: 0 0.05rem;}
.bot_banner .regular .cont div.app_down4, 
.bot_banner .regular .cont_ad{position: relative;height:1.20rem;}
.bot_banner .regular .cont div a{position: absolute; top:50%; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); text-decoration: none;}
.bot_banner .regular{background: rgb(81,81,81); margin: 0 auto;}
.bot_banner .regular .cont div a{width:100%;height: 100%;color: #ffffff;font-family: '苹方常规';font-size: .3rem;}
.bot_banner .regular .slick-dots li:not(.slick-active){background: rgb(145,145,145);}
.bot_banner .regular .slick-dots li:before{width: 0}
.bot_banner .regular .slick-dots li button{opacity: 0}
.bot_banner .regular .slick-dots li button:before {font-size: 0px; line-height: 18px; position: absolute; top: 1px; left: 1px; width: 0;  height: 0; background: rgb(145,145,145); opacity: 1; color: #C7C7C7; content: '•'; text-align: center; -webkit-font-smoothing: antialiased; }
.bot_banner .regular .slick-dots li.slick-active button:hover{color: #FF5300;opacity: 1;}
.bot_banner .regular .slick-dots li.slick-active button:before {opacity: 1;color: #FF5300;}
.bot_banner .regular .slick-dots li.slick-active{background: rgb(28,152,212);}
.bot_banner .slick-dots{bottom:0}
#carousel_banner.bot_banner{height:1.20rem;z-index:15}
.bot_banner .slick-dotted.slick-slider{margin-bottom:0}
.bot_banner .app_down4,
.bot_banner .cont_ad {position: fixed;bottom: 0;left: 0;z-index: 99;width: 100%;background-color: #474747;opacity: .9;filter: alpha(opacity=90);background: url(//file.thepaper.cn/wap/v6/img/floating-bg.png) repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#474747,endColorstr=#474747);zoom: 1;}
.bot_banner .app_down4, 
.bot_banner .cont_ad{background: inherit;}
.bot_banner .app_down4 span{border-radius:5px}
.bot_banner .app_down4 .logimg{width: 0.685rem;height: 0.685rem;margin: 0.16rem 0.14rem 0 0.2rem;}
.bot_banner .app_down4 a{height:100%;width: 5rem;}
.bot_banner .app_down4#head_ask_app_down a .first{margin-top:15px}
.bot_banner .app_down4#head_ask_app_down a .cont-name{margin-top:5px;display: block;height:80%;}
.bot_banner .app_down4 a .cont-name, 
.bot_banner .cont_ad a .cont-name{float: left;margin-top: 0.12rem;width: 3.40rem;color:#ffffff;font-size: .24rem;font-weight: 500;}
.bot_banner .cont_ad a .cont-name{width: 4.7rem;}
.bot_banner .app_down4 span{background: #45a4e6;font-size: 0.2rem;display: inline-block; width: 1.23rem;height: 0.48rem;line-height: 0.48rem;margin: 0.22rem  0.20rem 0 0; }
.app_down4 a{height:auto;}
.vote__panel{display:none;}
#adInner_replace,#adInner{display:none}
.bot_banner .head_ask_app_des{margin-top: 0.25rem !important;letter-spacing: 4px;display:inline-block;width: 39%;}
.bot_banner .head_ask_app_des p{font-size: 0.3rem;}
.bot_banner .label_ad,.news_ul .label_ad{border:1px solid #8992a5;display:block;position:absolute;bottom:0;right:0;width:0.44rem;height:0.22rem;color:#8992a5;text-align: center;line-height: 0.22rem;margin: 0 2px 2px;}
@media  screen and (min-width:320px) {.bot_banner .label_ad,.news_ul .label_ad{width:0.48rem;font-size: 10px}}
#clickForMore span{position: absolute;left: 48%;bottom: -0.5rem;animation: floatDown 0.5s infinite;}
.fxOrdz{margin-bottom: 0.6rem;}
@keyframes floatDown {form{bottom: -0.65rem;}to{bottom: -0.651rem;}}
/*湃客通过APP关注作者*/
.paike_author{width:100%;height: 64px;margin-bottom: 20px;padding: 16px 8px;box-sizing: border-box;border: 1px solid #DFDFDF;}
.paike_author .thum{float:left;width:30px;height:30px;}
.paike_author .thum a{position: relative;}
.vip{background: url(//file.thepaper.cn/wap/v6/img/user_v22.png) no-repeat 0 0px;position: absolute;bottom: -8px;right: -3px;background-size: 15px 15px;width: 15px;height: 15px;}
.comment_pic{position: relative;float: left;}
.comment_pic .vip{bottom: 0;}
.paike_author .thum img{width:100%;height:100%;border-radius:50%;}
.paike_author .name a{float:left;color:#333;font-size: 11px;line-height: 30px;margin-left: 8px;width: 122px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.paike_author .link{float:right;font-size: 11px;width:114px;line-height:30px;text-align:center;height:30px;background: #00A5EB;border-radius: 100px;}
.paike_author .link a{color:#fff;}
.head_ask_app_des img{width:100%;}
.special_announce {margin:0 0.2rem;margin-top: 0.3rem; font-size: .18rem;color: #666;padding: 0.1rem .2rem; line-height: 0.4rem;border: 1px solid #d2d2d2;}
.special_announce>div{text-align: center;font-size: .18rem;color: #666;}
#jumbool #qa_tiptitle {position: fixed;top: calc(50% - 100px);left: calc(50% - 150px);width: 300px;background: #FFFFFF;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);border-radius: 5px;text-align: center;font-size: 18px;}
#jumbool .tiptitlebd {padding-top: 40px;}
#jumbool .tiptitleStr{font-size: 18px;line-height: 30px;}
#jumbool .tipbtspan {display: flex;justify-content: space-between;margin-top: 40px;}
#jumbool .tipbtspan div {text-align: center;width: 50%;height: 50px;line-height: 50px;color: #00A5EB;border-top: 1px solid #f0f0f0;cursor: pointer;font-size: 18px;}
#jumbool .tipbtspan div:first-child {width: calc(50% - 1px);border-right: 1px solid #f0f0f0;}
#jumbool {height: 100%;position: fixed;top: 0;width: 100%;background: rgba(0, 0, 0, 0.50);z-index: 99999;display: none;}
.more_bt{border:none}
